<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_tenant', language 'es_wp', version '3.11'.
 *
 * @package     tool_tenant
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accent'] = 'Accent';
$string['activetenants'] = 'Micrositios activos';
$string['addtenant'] = 'Agregar sitio';
$string['adduser'] = 'Nuevo usuario';
$string['admin'] = 'Administrador';
$string['administrators'] = 'Administradores';
$string['advanced'] = 'Avanzadas';
$string['allocateusers'] = 'Asignar usuarios';
$string['alltenants'] = 'Gestionar micrositios';
$string['archivedtenants'] = 'Micrositios archivados';
$string['archivetenant'] = 'Archivar sitio';
$string['assigntenantadmins'] = 'Asignar el rol de Administrador de Sitio';
$string['basicinformation'] = 'Información básica';
$string['brand'] = 'Barra de navegación';
$string['brand_help'] = 'El color utilizado para la barra de navegación superior.';
$string['button'] = 'Botones primarios';
$string['button_help'] = 'El color de los botones principales.';
$string['cachedef_tenants'] = 'Lista de micrositios';
$string['category'] = 'Categoría de cursos';
$string['changesite'] = 'Cambiar de micrositio';
$string['colours'] = 'Colores';
$string['confirmunassigntenantadmins'] = '¿Está seguro de revocar el rol de Administrador de Sitio para los usuarios seleccionados?';
$string['confirmunsuspenduser'] = '¿Está seguro de reactivar este usuario?';
$string['confirmunsuspendusers'] = '¿Está seguro de reactivar los usuarios seleccionados?';
$string['customcss'] = 'CSS adicional';
$string['defaultname'] = 'Sitio por defecto';
$string['deletetenant'] = 'Eliminar Sitio';
$string['deleteuser'] = 'Eliminar usuario';
$string['deleteusers'] = 'Eliminar usuarios';
$string['drawer'] = 'Menú lateral';
$string['drawer_help'] = 'El color utilizado para el fondo del menú lateral.';
$string['drawertext'] = 'Texto del menú lateral';
$string['editdetails'] = 'Editar detalles';
$string['edittenant'] = 'Editar el Sitio \'{$a}\'';
$string['edittenantname'] = 'Editar el nombre';
$string['edituser'] = 'Editar cuenta de usuario';
$string['edituserwithname'] = 'Editar el usuario \'{$a}\'';
$string['enrolwithoutgroups'] = 'Este curso no está en el modo de grupos separados.  Todos los usuarios se verán entre sí aún cuando pertenezcan a diferentes Micrositios.';
$string['footer'] = 'Pie de página';
$string['footer_help'] = 'El color utilizado para el fondo del pie de página.';
$string['footertext'] = 'Texto del pie de página';
$string['forceforalltenants'] = 'Forzar para todos los micrositios';
$string['headerlogo'] = 'Logo del encabezado';
$string['idnumber'] = 'Número de ID';
$string['images'] = 'Imágenes';
$string['loginbackground'] = 'Imagen de fondo para el Ingreso';
$string['loginlogo'] = 'Logo para el ingreso';
$string['loginurl'] = 'URL de ingreso';
$string['lookingfordifferentsite'] = '¿No estás viendo el sitio que esperabas?';
$string['managetenants'] = 'Gestionar micrositios';
$string['managetheme'] = 'Personalización del Sitio';
$string['managethemewpmenu'] = 'Sitio';
$string['migrationcreate'] = 'Crear nuevos micrositios';
$string['migrationexporterdescription'] = 'Micrositios junto con todas las entidades contenidas en ellos';
$string['migrationmappingerror'] = 'Algunos micrositios no existen';
$string['migrationselectalltenants'] = 'Seleccionar todos los micrositios';
$string['migrationselectexcludingarchived'] = 'Seleccionar todos los micrositios (excepto los archivados)';
$string['migrationselectincludingarchived'] = 'Seleccionar todos los micrositios (incluso los archivados)';
$string['migrationselectmanually'] = 'Seleccionar micrositios manualmente...';
$string['movebetweentenants'] = 'Mover entre micrositios';
$string['name'] = 'Nombre del sitio';
$string['newname'] = 'Nuevo Sitio \'{$a}\'';
$string['newnamefor'] = 'Nuevo nombre para \'{$a}\'';
$string['nocategory'] = 'Sin categoría propia';
$string['notspecified'] = 'Sin definir';
$string['oauth2_alltenants'] = 'Este servicio está disponible para todos los micrositios, incluyendo los que se creen en el futuro';
$string['oauth2_exceptfollowingtenants'] = 'Este servicio está disponible para todos los micrositios excepto para los siguientes';
$string['oauth2_onlyfollowingtenants'] = 'Este servicio está únicamente disponible para los siguientes micrositios';
$string['organisationadmintab'] = 'Organización';
$string['pluginname'] = 'Multisitio';
$string['privacy:metadata:user:tenantid'] = 'Sitio';
$string['resetappearance'] = 'Reiniciar apariencia';
$string['resettenantappearance'] = 'Reiniciar apariencia del micrositio';
$string['resettenantappearancedesc'] = 'Al hacer clic en este botón, podrás seleccionar qué elementos (imágenes, colores, etc.) serán restaurados a los estándares de accesibilidad.';
$string['selecttenants'] = 'Seleccionar micrositios';
$string['separatetenantsingroups'] = 'En cursos compartidos entre más de un Sitio, agregar los usuarios de cada uno dentro de grupos separados.';
$string['sitename'] = 'Nombre completo del Sitio';
$string['sitename_help'] = 'Permite reescribir el nombre global para los usuarios de este Sitio';
$string['siteshortname'] = 'Nombre corto del Sitio';
$string['siteshortname_help'] = 'Permite reescribir el nombre corto global para los usuarios de este Sitio';
$string['suspenduser'] = 'Suspender usuario';
$string['suspendusers'] = 'Suspender usuarios';
$string['tenant:allocate'] = 'Asignar usuarios a todos los micrositios';
$string['tenant:manage'] = 'Gestionar la creación y edición de micrositios';
$string['tenantadmin'] = 'Administrador de Sitio';
$string['tenantadministration'] = 'Administración de Sitio';
$string['tenantadministrator'] = 'Este usuarios es un administrador de Sitio';
$string['tenantdetails'] = 'Detalles';
$string['tenantlimit_desc'] = 'Número máximo de micrositios permitido en el sistema, contando activos y archivados.';
$string['tenantlimitenabled_desc'] = 'Si está habilitado, es posible limitar el número de micrositios en esta plataforma.';
$string['tenantlimitreachedmult'] = 'Sólo puede crear {$a} micrositios en esta plataforma. Tenga en cuenta que los micrositios archivados también cuentan dentro de este límite.';
$string['tenantmanager'] = 'Gestor de Sitio';
$string['tenants'] = 'Micrositios';
$string['toomanytenantstoshow'] = 'Demasiados micrositios para mostrar';
$string['unassigntenantadmins'] = 'Revocar el rol de Administrador de Sitio';
$string['unsuspenduser'] = 'Reactivar usuario';
$string['unsuspendusers'] = 'Reactivar usuarios';
$string['userscount'] = 'Usuarios';
$string['viewusers'] = 'Gestionar el Sitio \'{$a}\'';
